/*
 Theme Name:   Rolling-Child
 Theme URI:    https://www.albertaroseinsurance.com/wp-content/themes/rolling-child/
 Description:  Rolling Child (albertarose theme)
 Author:       Mark Thompson
 Author URI:   
 Template:     Rolling
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Rolling-Child
*/

.logo {
    float:none;
}

#wrapper {
    background:none;
}

body{
    background:none;    
}

/* First Level - Menu Secondary */
.menu-secondary li a {
    color: #555555;
    padding: 40px 15px 15px 15px;
	text-decoration: none;
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
}

#top-social-profiles {
    display: none;
}

.title {
    display: none;
}

h2 {
    margin-bottom: 40px;
}

#sidebar-primary {
    margin-top:30px;

}

.contact-form {
    float:right;

}

#content-contact {
    width:880px;
    float:left;
}

.connect-block {
    float:left;
    width:50%;
}
.address-block {
    float:right;
    width:50%;
}
.hour-block{
    float:right;
    width:100%;
}
#credits {
    display: none;
}
.footer-widget-box {
    margin-left:13px;
}